### Function

# FwupdPlugin coswid_link_rel_to_string

#### Declaration [src]

    const gchar*
    fu_coswid_link_rel_to_string (
      FuCoswidLinkRel val
    )

#### Description [src]

Converts an enumerated value to a string.

#### Parameters

`val`

  Type: `FuCoswidLinkRel`

  Value, e.g. `FU_COSWID_LINK_REL_COMPILER`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.